@charset "utf-8";
/* CSS Document */

.news_page p{ padding: 0 1.0em; margin-bottom: 1.4em; }
.news_page fieldset p{ padding: 0 !important; margin-bottom: 1.2em; }
.news_page ul { padding-left: 2.1em }
.news_page ul li{
	list-style: outside disc;
	margin: 1em 0;
}
.news_page ul li:last-child{ margin-bottom: 1.5em; }

.news_page ul { padding-left: 2.1em }
.news_page ul li{
	list-style: outside disc;
	margin: 1em 0;
}
.news_page ul.date { margin-bottom: 2em;}
.news_page ul.date li{
	list-style: none;
	margin: 0;
	text-align: right;
}
.news_page h4{
	border: none !important;
	border-radius: 0 !important;
	border-top: 2px solid #FF5119 !important;
	background-color: #F8F8F8;
}

@media (max-width: 991px) {

}



